a web server with a frontend as light as possible. mainly intended for older devices that can't even handle the mangadex website at 60 fps. 

I am using mandadex.org's api for downloading, reading and the homepage feed

for the builds..let me link you to <a href="https://www.rust-lang.org/">this</a>